[release] 1.2.1

Hello everyone, the SDK 1.2.1 has been released on GitHub / CocoaPods / AAR.

You need to update to this SDK to use the 1.6.8 firmware of the drone.

1 Like

Hello Jerome, do you think we could get some release notes? i skimmed the diff but there are lots of changes and a lot of them are tests, so it is hard to know what is the juicy part.

Thanks for the continued support.

this is something that will improve in the future.
For the moment, it is important to keep the consistency last firmware = last SDK for any app.

1 Like